﻿
/* Videos on Login Index */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap lkd */
.small-screen-video {
    display: block;
}

.large-screen-video {
    display: none;
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .small-screen-video {
        display: none;
    }

    .large-screen-video {
        display: block;
    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .small-screen-video {
        display: none;
    }

    .large-screen-video {
        display: block;
    }
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .small-screen-video {
        display: none;
    }

    .large-screen-video {
        display: block;
    }
}
